.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-2115.971920px;}
._3{margin-left:-6.336000px;}
._2{margin-left:-3.256000px;}
._5{margin-left:-2.112000px;}
._1{margin-left:-1.056000px;}
._9{width:1.152000px;}
._c{width:2.172000px;}
._e{width:6.216000px;}
._8{width:7.296000px;}
._7{width:8.328000px;}
._b{width:9.540000px;}
._a{width:11.088000px;}
._4{width:13.160000px;}
._6{width:14.172000px;}
._0{width:27.111999px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:88.000000px;}
.y2d{bottom:47.379368px;}
.yc2{bottom:52.571825px;}
.yc1{bottom:65.099251px;}
.yc0{bottom:77.626677px;}
.ybf{bottom:90.154103px;}
.y0{bottom:111.622578px;}
.ybe{bottom:165.431085px;}
.ye{bottom:264.201808px;}
.yd{bottom:267.585819px;}
.yc{bottom:281.791599px;}
.yb{bottom:285.175610px;}
.ya{bottom:299.381390px;}
.y9{bottom:302.765401px;}
.y8{bottom:316.971181px;}
.y7{bottom:320.355192px;}
.y6{bottom:334.560972px;}
.y5{bottom:337.944983px;}
.y2c{bottom:367.072855px;}
.y2b{bottom:385.865600px;}
.y2a{bottom:404.658345px;}
.y28{bottom:423.451090px;}
.y29{bottom:426.835101px;}
.ybd{bottom:436.251550px;}
.y27{bottom:442.271139px;}
.ybc{bottom:448.778976px;}
.y26{bottom:461.063884px;}
.ybb{bottom:461.306402px;}
.yba{bottom:477.955030px;}
.y25{bottom:486.669621px;}
.yb9{bottom:490.482456px;}
.yb8{bottom:503.009882px;}
.y24{bottom:505.462366px;}
.y12{bottom:507.436239px;}
.yb7{bottom:515.537308px;}
.y83{bottom:518.047611px;}
.y22{bottom:524.255111px;}
.y11{bottom:526.228984px;}
.y23{bottom:527.639123px;}
.yb6{bottom:528.064734px;}
.y81{bottom:530.417641px;}
.y82{bottom:530.575037px;}
.yb5{bottom:540.592160px;}
.y21{bottom:543.075160px;}
.y80{bottom:544.837030px;}
.yb4{bottom:553.119586px;}
.y7e{bottom:557.207060px;}
.y7f{bottom:557.364456px;}
.y20{bottom:561.867905px;}
.yb3{bottom:565.647012px;}
.y7d{bottom:571.626449px;}
.yb2{bottom:578.174438px;}
.y1f{bottom:580.660650px;}
.y7c{bottom:584.153875px;}
.yb1{bottom:590.701864px;}
.y7b{bottom:596.681301px;}
.yb0{bottom:603.229290px;}
.y1d{bottom:606.266388px;}
.y79{bottom:609.051331px;}
.y7a{bottom:609.208727px;}
.y1e{bottom:609.650399px;}
.yaf{bottom:615.756716px;}
.y77{bottom:623.637752px;}
.y78{bottom:623.795147px;}
.y1b{bottom:625.086436px;}
.yae{bottom:628.284142px;}
.y1c{bottom:628.470447px;}
.y76{bottom:638.057140px;}
.yad{bottom:640.811568px;}
.y19{bottom:643.906484px;}
.y1a{bottom:647.290496px;}
.y74{bottom:650.427170px;}
.y75{bottom:650.584566px;}
.yac{bottom:653.338994px;}
.y10{bottom:658.500936px;}
.y18{bottom:662.726533px;}
.y73{bottom:664.846559px;}
.yab{bottom:665.866420px;}
.yf{bottom:677.293681px;}
.y72{bottom:677.373985px;}
.yaa{bottom:679.730105px;}
.y17{bottom:681.519278px;}
.y70{bottom:689.744015px;}
.y71{bottom:689.901411px;}
.y16{bottom:700.312023px;}
.ya9{bottom:702.595869px;}
.y6f{bottom:704.163404px;}
.ya8{bottom:715.132932px;}
.y6d{bottom:716.533434px;}
.y6e{bottom:716.690830px;}
.y15{bottom:725.917761px;}
.ya7{bottom:730.185116px;}
.y6c{bottom:730.952822px;}
.ya6{bottom:742.722178px;}
.y6a{bottom:743.322852px;}
.y6b{bottom:743.480248px;}
.y14{bottom:744.696051px;}
.y69{bottom:757.742241px;}
.ya5{bottom:757.774363px;}
.y13{bottom:763.474341px;}
.y67{bottom:770.112271px;}
.y68{bottom:770.269667px;}
.ya4{bottom:770.311425px;}
.y65{bottom:784.698692px;}
.y66{bottom:784.856088px;}
.ya3{bottom:785.363609px;}
.ya2{bottom:797.900672px;}
.y64{bottom:799.118080px;}
.y63{bottom:811.645507px;}
.ya1{bottom:811.769175px;}
.y62{bottom:824.172933px;}
.ya0{bottom:834.634939px;}
.y60{bottom:836.542963px;}
.y61{bottom:836.700359px;}
.y4{bottom:846.519933px;}
.y9f{bottom:849.687123px;}
.y5e{bottom:851.129384px;}
.y5f{bottom:851.286779px;}
.y9e{bottom:864.739308px;}
.y5d{bottom:865.548772px;}
.y3{bottom:869.488487px;}
.y5b{bottom:877.918802px;}
.y5c{bottom:878.076198px;}
.y9d{bottom:879.791492px;}
.y5a{bottom:892.338191px;}
.y2{bottom:892.457041px;}
.y9c{bottom:894.843676px;}
.y58{bottom:904.708221px;}
.y59{bottom:904.865617px;}
.y9b{bottom:909.895860px;}
.y56{bottom:919.294642px;}
.y57{bottom:919.452038px;}
.y9a{bottom:922.432923px;}
.y54{bottom:933.881063px;}
.y55{bottom:934.038459px;}
.y99{bottom:937.485107px;}
.y52{bottom:948.467484px;}
.y53{bottom:948.624879px;}
.y98{bottom:950.022169px;}
.y50{bottom:963.053904px;}
.y51{bottom:963.211300px;}
.y97{bottom:965.074353px;}
.y96{bottom:977.611416px;}
.y4e{bottom:977.640325px;}
.y4f{bottom:977.797721px;}
.y4c{bottom:992.226746px;}
.y4d{bottom:992.384142px;}
.y95{bottom:992.663600px;}
.y94{bottom:1005.200663px;}
.y4b{bottom:1006.813167px;}
.y93{bottom:1019.069166px;}
.y4a{bottom:1021.232556px;}
.y49{bottom:1033.759982px;}
.y92{bottom:1041.934930px;}
.y48{bottom:1046.287408px;}
.y91{bottom:1056.987114px;}
.y46{bottom:1058.657438px;}
.y47{bottom:1058.814834px;}
.y90{bottom:1072.039299px;}
.y44{bottom:1073.243859px;}
.y45{bottom:1073.401255px;}
.y8f{bottom:1087.091483px;}
.y43{bottom:1087.663247px;}
.y42{bottom:1100.190673px;}
.y8e{bottom:1102.143667px;}
.y40{bottom:1112.560703px;}
.y41{bottom:1112.718099px;}
.y8d{bottom:1117.195851px;}
.y3f{bottom:1126.980092px;}
.y8c{bottom:1129.732914px;}
.y3d{bottom:1139.350122px;}
.y3e{bottom:1139.507518px;}
.y8b{bottom:1143.601417px;}
.y3b{bottom:1153.936543px;}
.y3c{bottom:1154.257759px;}
.y8a{bottom:1164.861101px;}
.y39{bottom:1168.524570px;}
.y3a{bottom:1168.681966px;}
.y89{bottom:1177.398163px;}
.y37{bottom:1183.110991px;}
.y38{bottom:1183.268387px;}
.y88{bottom:1190.844267px;}
.y35{bottom:1197.697412px;}
.y36{bottom:1197.854808px;}
.y87{bottom:1203.381330px;}
.y33{bottom:1212.283833px;}
.y34{bottom:1212.441229px;}
.y86{bottom:1215.918392px;}
.y31{bottom:1226.870254px;}
.y32{bottom:1227.027649px;}
.y85{bottom:1228.455455px;}
.y84{bottom:1240.992517px;}
.y2f{bottom:1241.456674px;}
.y30{bottom:1241.777891px;}
.y1{bottom:1255.058568px;}
.y2e{bottom:1261.103854px;}
.h5{height:20.085938px;}
.ha{height:20.109375px;}
.h4{height:23.433594px;}
.hb{height:23.460938px;}
.h6{height:30.128906px;}
.h7{height:30.164062px;}
.hc{height:33.476562px;}
.h3{height:36.824219px;}
.h9{height:36.867188px;}
.h2{height:73.648438px;}
.h1{height:1213.393634px;}
.h8{height:1272.818604px;}
.h0{height:1352.056179px;}
.w1{width:901.011024px;}
.w2{width:914.662706px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x6{left:34.225570px;}
.x4{left:41.236111px;}
.x1{left:50.075976px;}
.x5{left:63.117348px;}
.x12{left:200.302299px;}
.x2{left:227.618512px;}
.x3{left:237.513573px;}
.x7{left:365.902022px;}
.x8{left:372.829047px;}
.x9{left:489.085166px;}
.xa{left:500.464245px;}
.xb{left:525.478945px;}
.xc{left:532.405969px;}
.xf{left:548.192132px;}
.x10{left:555.119156px;}
.x11{left:714.723381px;}
.xd{left:726.298402px;}
.xe{left:733.225426px;}
.x16{left:838.484714px;}
.x15{left:851.033019px;}
.x14{left:866.947668px;}
.x13{left:869.016299px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-1756.634440pt;}
._3{margin-left:-5.260011pt;}
._2{margin-left:-2.703061pt;}
._5{margin-left:-1.753337pt;}
._1{margin-left:-0.876669pt;}
._9{width:0.956366pt;}
._c{width:1.803148pt;}
._e{width:5.160390pt;}
._8{width:6.056982pt;}
._7{width:6.913727pt;}
._b{width:7.919903pt;}
._a{width:9.205019pt;}
._4{width:10.925149pt;}
._6{width:11.765290pt;}
._0{width:22.507799pt;}
.fs3{font-size:19.924285pt;}
.fs2{font-size:23.244999pt;}
.fs4{font-size:29.886427pt;}
.fs5{font-size:33.207141pt;}
.fs1{font-size:36.527855pt;}
.fs0{font-size:73.055710pt;}
.y2d{bottom:39.333333pt;}
.yc2{bottom:43.644000pt;}
.yc1{bottom:54.044000pt;}
.yc0{bottom:64.444000pt;}
.ybf{bottom:74.844000pt;}
.y0{bottom:92.666667pt;}
.ybe{bottom:137.337333pt;}
.ye{bottom:219.334667pt;}
.yd{bottom:222.144000pt;}
.yc{bottom:233.937333pt;}
.yb{bottom:236.746667pt;}
.ya{bottom:248.540000pt;}
.y9{bottom:251.349333pt;}
.y8{bottom:263.142667pt;}
.y7{bottom:265.952000pt;}
.y6{bottom:277.745333pt;}
.y5{bottom:280.554667pt;}
.y2c{bottom:304.736000pt;}
.y2b{bottom:320.337333pt;}
.y2a{bottom:335.938667pt;}
.y28{bottom:351.540000pt;}
.y29{bottom:354.349333pt;}
.ybd{bottom:362.166667pt;}
.y27{bottom:367.164000pt;}
.ybc{bottom:372.566667pt;}
.y26{bottom:382.765333pt;}
.ybb{bottom:382.966667pt;}
.yba{bottom:396.788000pt;}
.y25{bottom:404.022667pt;}
.yb9{bottom:407.188000pt;}
.yb8{bottom:417.588000pt;}
.y24{bottom:419.624000pt;}
.y12{bottom:421.262667pt;}
.yb7{bottom:427.988000pt;}
.y83{bottom:430.072000pt;}
.y22{bottom:435.225333pt;}
.y11{bottom:436.864000pt;}
.y23{bottom:438.034667pt;}
.yb6{bottom:438.388000pt;}
.y81{bottom:440.341333pt;}
.y82{bottom:440.472000pt;}
.yb5{bottom:448.788000pt;}
.y21{bottom:450.849333pt;}
.y80{bottom:452.312000pt;}
.yb4{bottom:459.188000pt;}
.y7e{bottom:462.581333pt;}
.y7f{bottom:462.712000pt;}
.y20{bottom:466.450667pt;}
.yb3{bottom:469.588000pt;}
.y7d{bottom:474.552000pt;}
.yb2{bottom:479.988000pt;}
.y1f{bottom:482.052000pt;}
.y7c{bottom:484.952000pt;}
.yb1{bottom:490.388000pt;}
.y7b{bottom:495.352000pt;}
.yb0{bottom:500.788000pt;}
.y1d{bottom:503.309333pt;}
.y79{bottom:505.621333pt;}
.y7a{bottom:505.752000pt;}
.y1e{bottom:506.118667pt;}
.yaf{bottom:511.188000pt;}
.y77{bottom:517.730667pt;}
.y78{bottom:517.861333pt;}
.y1b{bottom:518.933333pt;}
.yae{bottom:521.588000pt;}
.y1c{bottom:521.742667pt;}
.y76{bottom:529.701333pt;}
.yad{bottom:531.988000pt;}
.y19{bottom:534.557333pt;}
.y1a{bottom:537.366667pt;}
.y74{bottom:539.970667pt;}
.y75{bottom:540.101333pt;}
.yac{bottom:542.388000pt;}
.y10{bottom:546.673333pt;}
.y18{bottom:550.181333pt;}
.y73{bottom:551.941333pt;}
.yab{bottom:552.788000pt;}
.yf{bottom:562.274667pt;}
.y72{bottom:562.341333pt;}
.yaa{bottom:564.297333pt;}
.y17{bottom:565.782667pt;}
.y70{bottom:572.610667pt;}
.y71{bottom:572.741333pt;}
.y16{bottom:581.384000pt;}
.ya9{bottom:583.280000pt;}
.y6f{bottom:584.581333pt;}
.ya8{bottom:593.688000pt;}
.y6d{bottom:594.850667pt;}
.y6e{bottom:594.981333pt;}
.y15{bottom:602.641333pt;}
.ya7{bottom:606.184000pt;}
.y6c{bottom:606.821333pt;}
.ya6{bottom:616.592000pt;}
.y6a{bottom:617.090667pt;}
.y6b{bottom:617.221333pt;}
.y14{bottom:618.230667pt;}
.y69{bottom:629.061333pt;}
.ya5{bottom:629.088000pt;}
.y13{bottom:633.820000pt;}
.y67{bottom:639.330667pt;}
.y68{bottom:639.461333pt;}
.ya4{bottom:639.496000pt;}
.y65{bottom:651.440000pt;}
.y66{bottom:651.570667pt;}
.ya3{bottom:651.992000pt;}
.ya2{bottom:662.400000pt;}
.y64{bottom:663.410667pt;}
.y63{bottom:673.810667pt;}
.ya1{bottom:673.913333pt;}
.y62{bottom:684.210667pt;}
.ya0{bottom:692.896000pt;}
.y60{bottom:694.480000pt;}
.y61{bottom:694.610667pt;}
.y4{bottom:702.762667pt;}
.y9f{bottom:705.392000pt;}
.y5e{bottom:706.589333pt;}
.y5f{bottom:706.720000pt;}
.y9e{bottom:717.888000pt;}
.y5d{bottom:718.560000pt;}
.y3{bottom:721.830667pt;}
.y5b{bottom:728.829333pt;}
.y5c{bottom:728.960000pt;}
.y9d{bottom:730.384000pt;}
.y5a{bottom:740.800000pt;}
.y2{bottom:740.898667pt;}
.y9c{bottom:742.880000pt;}
.y58{bottom:751.069333pt;}
.y59{bottom:751.200000pt;}
.y9b{bottom:755.376000pt;}
.y56{bottom:763.178667pt;}
.y57{bottom:763.309333pt;}
.y9a{bottom:765.784000pt;}
.y54{bottom:775.288000pt;}
.y55{bottom:775.418667pt;}
.y99{bottom:778.280000pt;}
.y52{bottom:787.397333pt;}
.y53{bottom:787.528000pt;}
.y98{bottom:788.688000pt;}
.y50{bottom:799.506667pt;}
.y51{bottom:799.637333pt;}
.y97{bottom:801.184000pt;}
.y96{bottom:811.592000pt;}
.y4e{bottom:811.616000pt;}
.y4f{bottom:811.746667pt;}
.y4c{bottom:823.725333pt;}
.y4d{bottom:823.856000pt;}
.y95{bottom:824.088000pt;}
.y94{bottom:834.496000pt;}
.y4b{bottom:835.834667pt;}
.y93{bottom:846.009333pt;}
.y4a{bottom:847.805333pt;}
.y49{bottom:858.205333pt;}
.y92{bottom:864.992000pt;}
.y48{bottom:868.605333pt;}
.y91{bottom:877.488000pt;}
.y46{bottom:878.874667pt;}
.y47{bottom:879.005333pt;}
.y90{bottom:889.984000pt;}
.y44{bottom:890.984000pt;}
.y45{bottom:891.114667pt;}
.y8f{bottom:902.480000pt;}
.y43{bottom:902.954667pt;}
.y42{bottom:913.354667pt;}
.y8e{bottom:914.976000pt;}
.y40{bottom:923.624000pt;}
.y41{bottom:923.754667pt;}
.y8d{bottom:927.472000pt;}
.y3f{bottom:935.594667pt;}
.y8c{bottom:937.880000pt;}
.y3d{bottom:945.864000pt;}
.y3e{bottom:945.994667pt;}
.y8b{bottom:949.393333pt;}
.y3b{bottom:957.973333pt;}
.y3c{bottom:958.240000pt;}
.y8a{bottom:967.042667pt;}
.y39{bottom:970.084000pt;}
.y3a{bottom:970.214667pt;}
.y89{bottom:977.450667pt;}
.y37{bottom:982.193333pt;}
.y38{bottom:982.324000pt;}
.y88{bottom:988.613333pt;}
.y35{bottom:994.302667pt;}
.y36{bottom:994.433333pt;}
.y87{bottom:999.021333pt;}
.y33{bottom:1006.412000pt;}
.y34{bottom:1006.542667pt;}
.y86{bottom:1009.429333pt;}
.y31{bottom:1018.521333pt;}
.y32{bottom:1018.652000pt;}
.y85{bottom:1019.837333pt;}
.y84{bottom:1030.245333pt;}
.y2f{bottom:1030.630667pt;}
.y30{bottom:1030.897333pt;}
.y1{bottom:1041.922667pt;}
.y2e{bottom:1046.941333pt;}
.h5{height:16.674914pt;}
.ha{height:16.694371pt;}
.h4{height:19.454066pt;}
.hb{height:19.476766pt;}
.h6{height:25.012371pt;}
.h7{height:25.041557pt;}
.hc{height:27.791523pt;}
.h3{height:30.570675pt;}
.h9{height:30.606347pt;}
.h2{height:61.141351pt;}
.h1{height:1007.333333pt;}
.h8{height:1056.666667pt;}
.h0{height:1122.448000pt;}
.w1{width:748.000000pt;}
.w2{width:759.333333pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x6{left:28.413333pt;}
.x4{left:34.233333pt;}
.x1{left:41.572000pt;}
.x5{left:52.398667pt;}
.x12{left:166.286667pt;}
.x2{left:188.964000pt;}
.x3{left:197.178667pt;}
.x7{left:303.764000pt;}
.x8{left:309.514667pt;}
.x9{left:406.028000pt;}
.xa{left:415.474667pt;}
.xb{left:436.241333pt;}
.xc{left:441.992000pt;}
.xf{left:455.097333pt;}
.x10{left:460.848000pt;}
.x11{left:593.348000pt;}
.xd{left:602.957333pt;}
.xe{left:608.708000pt;}
.x16{left:696.092000pt;}
.x15{left:706.509333pt;}
.x14{left:719.721333pt;}
.x13{left:721.438667pt;}
}
